<?php

use App\KadarUpah;
use Illuminate\Database\Seeder;

class KadarUpahSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        KadarUpah::on('mysql7')->where('kadarupdah', '=', 1.20)->update([
            'kadarujrah' => 0.16,
            'kadaronepercent' => 1,
        ]);

        KadarUpah::on('mysql7')->where('kadarupdah', '=', 1.50)->update([
            'kadarujrah' => 0.40,
            'kadaronepercent' => 1,
        ]);

        KadarUpah::on('mysql7')->where('kadarupdah', '=', 1.70)->update([
            'kadarujrah' => 0.56,
            'kadaronepercent' => 1,
        ]);
    }
}
